/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

.news_header {
    margin-bottom: 100px;
    margin-top: 80px;
    font-size: 50px;
    text-align: center;
    font-weight: lighter;
}

.article_grid {
    display: grid;
    justify-content: center;
    row-gap: 100px;
    column-gap: 70px;
    margin-bottom: 200px;
}

.article_link {
    display: inline-block;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
    transition: box-shadow 0.3s;
}

.article_link:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,0.6);
}

.article_info {
    padding-left: 15px;
}

.date {
    color: rgb(152, 152, 152);
    font-size: 19px;
}

.title {
    font-weight: bold;
    font-size: 22px;
    transition: text-decoration 0.17s;
}

.title:hover {
    text-decoration: underline;
}

.career_ad {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/christina-wocintechchat-com-swi1DGRCshQ-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 160px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
    
}

.career_ad:hover {
    filter: brightness(80%);
    cursor: pointer;
}

.centered{
    color: white;
    top: 260px;
    text-align: center;
}



